uuid: cf7709e8-f489-40e2-835d-9edcdd5f093d
langcode: en
status: true
dependencies:
  config:
    - field.field.node.ct_newsletter_archive.body
    - field.field.node.ct_newsletter_archive.field_header_image
    - field.field.node.ct_newsletter_archive.field_newsletter_banner
    - field.field.node.ct_newsletter_archive.field_ref_books_and_reports
    - field.field.node.ct_newsletter_archive.field_ref_call_for_papers
    - field.field.node.ct_newsletter_archive.field_ref_discussion_paper
    - field.field.node.ct_newsletter_archive.field_ref_event
    - field.field.node.ct_newsletter_archive.field_ref_event_review
    - field.field.node.ct_newsletter_archive.field_ref_news
    - field.field.node.ct_newsletter_archive.field_ref_policy_brief
    - field.field.node.ct_newsletter_archive.field_ref_policy_insights
    - field.field.node.ct_newsletter_archive.field_ref_pop_digest
    - field.field.node.ct_newsletter_archive.field_ref_study_career
    - field.field.node.ct_newsletter_archive.field_ref_teaching_material
    - field.field.node.ct_newsletter_archive.field_ref_webinars
    - field.field.node.ct_newsletter_archive.layout_builder__layout
    - node.type.ct_newsletter_archive
  module:
    - layout_builder
    - layout_builder_restrictions
    - layout_discovery
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: layout_onecol
        layout_settings:
          label: ''
          context_mapping: {  }
        components:
          7dd1c09f-13fc-4e3f-92eb-f8f3c458ef50:
            uuid: 7dd1c09f-13fc-4e3f-92eb-f8f3c458ef50
            region: content
            configuration:
              id: 'extra_field_block:node:ct_newsletter_archive:links'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 0
            additional: {  }
          70f1abe1-33a4-4b1b-b581-e4bfa411daf6:
            uuid: 70f1abe1-33a4-4b1b-b581-e4bfa411daf6
            region: content
            configuration:
              id: 'extra_field_block:node:ct_newsletter_archive:open_in_modal'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 1
            additional: {  }
          ab24db10-7194-4bcd-b672-69a1df47cadd:
            uuid: ab24db10-7194-4bcd-b672-69a1df47cadd
            region: content
            configuration:
              id: 'field_block:node:ct_newsletter_archive:body'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 2
            additional: {  }
          8ed81070-e506-48c4-b9bb-81fb764111a8:
            uuid: 8ed81070-e506-48c4-b9bb-81fb764111a8
            region: content
            configuration:
              id: 'field_block:node:ct_newsletter_archive:field_ref_news'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 3
            additional: {  }
          e5b1ccaf-7aec-4d9a-bc7a-9998df551a4c:
            uuid: e5b1ccaf-7aec-4d9a-bc7a-9998df551a4c
            region: content
            configuration:
              id: 'field_block:node:ct_newsletter_archive:field_ref_event'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 4
            additional: {  }
          690d750f-0bc2-4119-976f-0989aecb9b58:
            uuid: 690d750f-0bc2-4119-976f-0989aecb9b58
            region: content
            configuration:
              id: 'field_block:node:ct_newsletter_archive:field_ref_call_for_papers'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 5
            additional: {  }
          bf51a361-c248-4cd1-93c2-f7a3cd80b194:
            uuid: bf51a361-c248-4cd1-93c2-f7a3cd80b194
            region: content
            configuration:
              id: 'field_block:node:ct_newsletter_archive:field_ref_event_review'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 6
            additional: {  }
          552479ba-9594-471a-8728-34beb71600b5:
            uuid: 552479ba-9594-471a-8728-34beb71600b5
            region: content
            configuration:
              id: 'field_block:node:ct_newsletter_archive:field_ref_books_and_reports'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 7
            additional: {  }
          6566b164-6012-4421-b299-a82f2e41e52a:
            uuid: 6566b164-6012-4421-b299-a82f2e41e52a
            region: content
            configuration:
              id: 'field_block:node:ct_newsletter_archive:field_ref_discussion_paper'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 8
            additional: {  }
          cbc44590-2a0d-4a76-89b2-e619b4c17729:
            uuid: cbc44590-2a0d-4a76-89b2-e619b4c17729
            region: content
            configuration:
              id: 'field_block:node:ct_newsletter_archive:field_ref_pop_digest'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 9
            additional: {  }
          8ee712e0-6eed-4aef-b8a2-e91337cc78d3:
            uuid: 8ee712e0-6eed-4aef-b8a2-e91337cc78d3
            region: content
            configuration:
              id: 'field_block:node:ct_newsletter_archive:field_ref_policy_brief'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 10
            additional: {  }
          e7f24dbf-0e27-4b7d-b8da-03e0041d3ed2:
            uuid: e7f24dbf-0e27-4b7d-b8da-03e0041d3ed2
            region: content
            configuration:
              id: 'field_block:node:ct_newsletter_archive:field_ref_policy_insights'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 11
            additional: {  }
          a6148946-43f8-45a5-8afa-5d13ace602d7:
            uuid: a6148946-43f8-45a5-8afa-5d13ace602d7
            region: content
            configuration:
              id: 'field_block:node:ct_newsletter_archive:field_ref_study_career'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 12
            additional: {  }
          7b029c09-682e-4c9b-b372-eddd751b0099:
            uuid: 7b029c09-682e-4c9b-b372-eddd751b0099
            region: content
            configuration:
              id: 'field_block:node:ct_newsletter_archive:field_ref_teaching_material'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 13
            additional: {  }
          e96d3722-51ee-4cbc-9983-ab645130cc76:
            uuid: e96d3722-51ee-4cbc-9983-ab645130cc76
            region: content
            configuration:
              id: 'field_block:node:ct_newsletter_archive:field_ref_webinars'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 14
            additional: {  }
          8957f60f-5ea2-4c6b-82b9-acec3bddd93f:
            uuid: 8957f60f-5ea2-4c6b-82b9-acec3bddd93f
            region: content
            configuration:
              id: 'field_block:node:ct_newsletter_archive:field_header_image'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 15
            additional: {  }
          10b618b3-0288-4aaf-89f6-ac21df0bd9d1:
            uuid: 10b618b3-0288-4aaf-89f6-ac21df0bd9d1
            region: content
            configuration:
              id: 'field_block:node:ct_newsletter_archive:field_newsletter_banner'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_entity_view
                label: above
                settings:
                  view_mode: default
                  link: false
                third_party_settings: {  }
            weight: 16
            additional: {  }
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_newsletter_archive.default
targetEntityType: node
bundle: ct_newsletter_archive
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_header_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 114
    region: content
  field_newsletter_banner:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 115
    region: content
  field_ref_books_and_reports:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 106
    region: content
  field_ref_call_for_papers:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_ref_discussion_paper:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 107
    region: content
  field_ref_event:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_ref_event_review:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 105
    region: content
  field_ref_news:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 102
    region: content
  field_ref_policy_brief:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 109
    region: content
  field_ref_policy_insights:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 110
    region: content
  field_ref_pop_digest:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 108
    region: content
  field_ref_study_career:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 111
    region: content
  field_ref_teaching_material:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 112
    region: content
  field_ref_webinars:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 113
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
  layout_builder__layout: true
